<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Title</title>
</head>
<body>
<section></section>
<section></section>
<section></section>

<script src="script.js"></script>
</body>
</html>